.main-div-menu-button {

    height: 100%;
    padding: 10px;
}

.main-div-menu-button ul{

    height: 100%;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
    grid-template-rows: repeat(auto-fill, 100px);
    grid-gap: 10px;
    padding: 0;
}

.main-div-menu-button li{
    background-color: #939393;
    cursor: pointer;
    text-align: center;
    padding: 20px 0;
    /*margin: 5px;*/
    color: #fff;
    border: 1px outset #6c6c6c;
    flex: 1 1 100px;
    box-sizing: border-box;
}

.main-div-menu-button li:hover{
    background-color: #4d4d4d;
}

.setting-header,.setting-header-small{
    background-color: #005151;
    background-color: #2f4141;
    color:#fff;
    margin-bottom: 20px;
    padding: 10px 20px;
    border: 1px solid gray;
    /*border-radius: 0.2em;*/
}

.setting-header-small{
    padding: 2px 4px;
}

.main-div-menu-button .main-div-menu-item img{
    height: 30px;
    width: 30px;
    display: inline-block;
    filter:         drop-shadow(5px 5px 5px #222);
}

.main-div-menu-button .main-div-menu-item span{
    display: block;
    text-align: center;
    margin-top: 15px;
}

.menu_type_html {
    position: relative;
    top:-3px;
}

.menu-hide-img img{
    /*display: none;*/
    display: inline !important;
    height: 13px;
    width: 13px;
    float: right;
    margin-top: -1px;
    margin-left: 1px;
}

.menu-hide-img .label,.menu-hide-img a{
    display: inline;
    font-size: 12px;
}

.menu-hide-img .main-div-menu li.main-div-menu-item {
    line-height: 6px;
}

.menu-hide-img .main-div-menu{
    padding: 0 5px 3px 5px !important;
}